## Place your custom repositories here, they must match the architecture and version.
# src/gz chaos_calmer http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages
# src custom file:///usr/src/openwrt/bin/malta/packages

## Remote package repositories
src/gz chaos_calmer_base http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/base
src/gz chaos_calmer_luci http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/luci
src/gz chaos_calmer_packages http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/packages
src/gz chaos_calmer_routing http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/routing
src/gz chaos_calmer_telephony http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/telephony
src/gz chaos_calmer_management http://downloads.openwrt.org/chaos_calmer/15.05.1/malta/le/packages/management

## This is the local package repository, do not remove!
src imagebuilder file:packages
